
[GENERAL]

[LANGUAGE]

[SAVEPATH]

[MAIN SCREEN]

[STASH]

[STATS POINTS]

[STAT ON LEVEL UP]

[SKILLS POINTS]

[SKILL ON LEVEL UP]

[WORLD EVENT]

[UBER QUEST]

[INTERFACE]

[EXTRA] 


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;